-ACPI_CPPC_LIB y
-ALTERA_MBOX n
-AQTION n
-BOOTPARAM_HUNG_TASK_PANIC n
-BOOTPARAM_HUNG_TASK_PANIC_VALUE 0
-CAVIUM_PTP n
-DEBUG_SLAB n
-DECOMPRESS_BZIP2 y
-DECOMPRESS_LZ4 y
-DECOMPRESS_LZMA y
-DECOMPRESS_LZO y
-DECOMPRESS_XZ y
-DEFAULT_HUNG_TASK_TIMEOUT 120
-DWC_XLGMAC n
-DYNAMIC_MEMORY_LAYOUT y
-ENA_ETHERNET n
-EXT4_USE_FOR_EXT2 y
-FB_INTEL n
-HINIC n
-HOSTAP n
-HPET_MMAP_DEFAULT y
-INTEL_TURBO_MAX_3 n
-IO_STRICT_DEVMEM n
-KS8842 n
-KS8851 n
-KS8851_MLL n
-KSZ884X_PCI n
-LIQUIDIO n
-LIQUIDIO_VF n
-MACB n
-MLX4_EN n
-MLX5_CORE n
-MLXFW n
-MLXSW_CORE n
-MTRR_SANITIZER_ENABLE_DEFAULT 0
-MTRR_SANITIZER_SPARE_REG_NR_DEFAULT 1
-NATSEMI n
-NE2K_PCI n
-NET_VENDOR_8390 y
-NFP n
-NI_XGE_MANAGEMENT_ENET n
-NS83820 n
-PCC y
-PRISM54 n
-PROFILE_ALL_BRANCHES n
-QCOM_EMAC n
-RANDOMIZE_MEMORY y
-RANDOMIZE_MEMORY_PHYSICAL_PADDING 0xa
-RMNET n
-RPMSG_QCOM_GLINK_RPM n
-RTC_HCTOSYS_DEVICE "rtc0"
-RTC_SYSTOHC_DEVICE "rtc0"
-SENSORS_XGENE n
-SFC n
-SFC_FALCON n
-SLICOSS n
-STMMAC_ETH n
-STRICT_DEVMEM y
-SXGBE_ETH n
-THUNDER_NIC_BGX n
-THUNDER_NIC_PF n
-THUNDER_NIC_RGX n
-THUNDER_NIC_VF n
-UNWINDER_GUESS n
-USB_KBD n
-USB_MOUSE n
-VIA_RHINE n
-VIA_VELOCITY n
-WIZNET_W5100 n
-WIZNET_W5300 n
-X86_16BIT y
-X86_ESPFIX64 y
-X86_NEED_RELOCS y
-XZ_DEC_ARM n
-XZ_DEC_ARMTHUMB n
-XZ_DEC_BCJ y
-XZ_DEC_IA64 n
-XZ_DEC_POWERPC n
-XZ_DEC_SPARC n
-XZ_DEC_TEST n
-XZ_DEC_X86 y
 8139TOO n -> y
 ACPI_APEI_EINJ n -> m
 ACPI_BUTTON m -> y
 ACPI_CUSTOM_METHOD n -> y
 ACPI_EC_DEBUGFS n -> y
 ACPI_PROCESSOR_AGGREGATOR n -> y
 ACPI_PROCFS_POWER n -> y
 ACPI_SBS n -> y
 ACPI_VIDEO m -> y
 AIX_PARTITION n -> y
 ASYMMETRIC_KEY_TYPE n -> y
 ATA_SFF n -> y
 AUTOFS4_FS m -> y
 AUTOFS_FS m -> y
 BACKLIGHT_BD6107 n -> m
 BACKLIGHT_GENERIC y -> n
 BACKLIGHT_LV5207LP n -> m
 BCACHE n -> m
 BCM_KONA_USB2_PHY n -> m
 BINFMT_MISC n -> y
 BLK_CMDLINE_PARSER n -> y
 BLK_DEBUG_FS y -> n
 BLK_DEV_LOOP m -> y
 BLK_DEV_MD n -> y
 BLK_DEV_NULL_BLK n -> m
 BLK_DEV_RAM n -> y
 BLK_DEV_SD m -> y
 BLK_DEV_SR n -> y
 BONDING n -> m
 BOOTPARAM_HARDLOCKUP_PANIC n -> y
 BOOTPARAM_HARDLOCKUP_PANIC_VALUE 0 -> 1
 BOOTPARAM_SOFTLOCKUP_PANIC n -> y
 BOOTPARAM_SOFTLOCKUP_PANIC_VALUE 0 -> 1
 BRIDGE_IGMP_SNOOPING y -> n
 BRIDGE_NETFILTER m -> y
 BRIDGE_NF_EBTABLES n -> m
 BT n -> m
 BTRFS_FS n -> m
 CAN n -> m
 CEPH_LIB n -> m
 CFG80211 n -> y
 CGROUP_DEBUG n -> y
 CGROUP_HUGETLB n -> y
 CHR_DEV_SCH n -> m
 CHR_DEV_SG m -> y
 CHR_DEV_ST n -> m
 CIFS n -> m
 CLEANCACHE n -> y
 CMA n -> y
 CMDLINE_PARTITION n -> y
 CONFIGFS_FS n -> m
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPU_FREQ_DEFAULT_GOV_PERFORMANCE y -> n
 CPU_FREQ_DEFAULT_GOV_USERSPACE n -> y
 CPU_FREQ_GOV_ONDEMAND n -> y
 CPU_FREQ_GOV_PERFORMANCE y -> n
 CPU_FREQ_GOV_POWERSAVE n -> y
 CPU_FREQ_GOV_USERSPACE n -> y
 CPU_ISOLATION y -> n
 CRC16 m -> y
 CRC64 n -> m
 CRC7 n -> m
 CRC_CCITT n -> y
 CRC_ITU_T n -> m
 CROS_EC n -> m
 CRYPTO_AEGIS128 n -> y
 CRYPTO_AEGIS128_AESNI_SSE2 n -> y
 CRYPTO_AES m -> y
 CRYPTO_AES_NI_INTEL n -> y
 CRYPTO_ANSI_CPRNG n -> y
 CRYPTO_ANUBIS n -> y
 CRYPTO_ARC4 n -> y
 CRYPTO_BLOWFISH n -> y
 CRYPTO_BLOWFISH_X86_64 n -> y
 CRYPTO_CAMELLIA n -> y
 CRYPTO_CAMELLIA_AESNI_AVX2_X86_64 n -> y
 CRYPTO_CAMELLIA_AESNI_AVX_X86_64 n -> y
 CRYPTO_CAMELLIA_X86_64 n -> y
 CRYPTO_CAST5 n -> y
 CRYPTO_CAST5_AVX_X86_64 n -> y
 CRYPTO_CAST6 n -> y
 CRYPTO_CAST6_AVX_X86_64 n -> y
 CRYPTO_CCM n -> y
 CRYPTO_CHACHA20 n -> y
 CRYPTO_CHACHA20POLY1305 n -> y
 CRYPTO_CHACHA20_X86_64 n -> y
 CRYPTO_CMAC n -> y
 CRYPTO_CRC32 n -> y
 CRYPTO_CRC32_PCLMUL m -> y
 CRYPTO_CRCT10DIF_PCLMUL m -> y
 CRYPTO_CRYPTD m -> y
 CRYPTO_CTR n -> y
 CRYPTO_CTS n -> y
 CRYPTO_DES n -> y
 CRYPTO_DES3_EDE_X86_64 n -> y
 CRYPTO_DH n -> y
 CRYPTO_DRBG_MENU n -> y
 CRYPTO_ECB n -> y
 CRYPTO_ECDH n -> y
 CRYPTO_ECHAINIV n -> y
 CRYPTO_FCRYPT n -> y
 CRYPTO_GCM n -> y
 CRYPTO_GHASH n -> y
 CRYPTO_GHASH_CLMUL_NI_INTEL m -> y
 CRYPTO_JITTERENTROPY n -> y
 CRYPTO_KHAZAD n -> y
 CRYPTO_LIB_AES m -> y
 CRYPTO_LIB_SHA256 m -> y
 CRYPTO_LRW n -> y
 CRYPTO_LZ4 n -> y
 CRYPTO_LZ4HC n -> y
 CRYPTO_MD4 n -> y
 CRYPTO_MICHAEL_MIC n -> y
 CRYPTO_PCBC n -> y
 CRYPTO_PCRYPT n -> y
 CRYPTO_POLY1305 n -> y
 CRYPTO_POLY1305_X86_64 n -> y
 CRYPTO_RMD128 n -> y
 CRYPTO_RMD160 n -> y
 CRYPTO_RMD256 n -> y
 CRYPTO_RMD320 n -> y
 CRYPTO_RNG m -> y
 CRYPTO_RSA n -> y
 CRYPTO_SALSA20 n -> y
 CRYPTO_SEED n -> y
 CRYPTO_SEQIV n -> y
 CRYPTO_SERPENT n -> y
 CRYPTO_SERPENT_AVX2_X86_64 n -> y
 CRYPTO_SERPENT_AVX_X86_64 n -> y
 CRYPTO_SERPENT_SSE2_X86_64 n -> y
 CRYPTO_SHA1_SSSE3 n -> y
 CRYPTO_SHA256 m -> y
 CRYPTO_SHA256_SSSE3 n -> y
 CRYPTO_SHA3 n -> y
 CRYPTO_SHA512 n -> y
 CRYPTO_SHA512_SSSE3 n -> y
 CRYPTO_TEA n -> y
 CRYPTO_TGR192 n -> y
 CRYPTO_TWOFISH n -> y
 CRYPTO_TWOFISH_AVX_X86_64 n -> y
 CRYPTO_TWOFISH_X86_64 n -> y
 CRYPTO_TWOFISH_X86_64_3WAY n -> y
 CRYPTO_USER n -> y
 CRYPTO_USER_API_AEAD n -> y
 CRYPTO_USER_API_HASH n -> y
 CRYPTO_USER_API_RNG n -> y
 CRYPTO_USER_API_SKCIPHER n -> y
 CRYPTO_VMAC n -> y
 CRYPTO_WP512 n -> y
 CRYPTO_XCBC n -> y
 CRYPTO_XTS n -> y
 CUSE n -> m
 DEBUG_BOOT_PARAMS n -> y
 DEBUG_DEVRES n -> y
 DEBUG_RODATA_TEST n -> y
 DEBUG_STACK_USAGE n -> y
 DEBUG_WX n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DETECT_HUNG_TASK y -> n
 DEVFREQ_GOV_SIMPLE_ONDEMAND n -> m
 DEVKMEM n -> y
 DEVMEM y -> n
 DEVTMPFS_MOUNT n -> y
 DMIID y -> n
 DM_CACHE n -> m
 DM_MIRROR n -> y
 DM_MULTIPATH n -> y
 DM_SNAPSHOT n -> y
 DM_SWITCH n -> m
 DM_UEVENT n -> y
 DRM m -> y
 DRM_I915 m -> y
 DRM_KMS_HELPER m -> y
 DRM_UDL n -> m
 DUMMY m -> y
 DUMMY_IRQ n -> m
 DW_DMAC n -> y
 DW_WATCHDOG n -> m
 E100 n -> y
 E1000 n -> y
 E1000E n -> y
 EARLY_PRINTK_DBGP n -> y
 EDD n -> y
 EEEPC_LAPTOP n -> y
 EEPROM_93CX6 n -> m
 EEPROM_AT24 n -> m
 EEPROM_AT25 n -> m
 EEPROM_LEGACY n -> m
 EEPROM_MAX6875 n -> m
 EFIVAR_FS m -> n
 EFI_VARS m -> y
 EFI_VARS_PSTORE m -> y
 EMBEDDED n -> y
 ENABLE_MUST_CHECK y -> n
 EXT2_FS n -> y
 EXT3_FS n -> y
 EXT4_FS m -> y
 EXTCON n -> y
 FAILOVER n -> y
 FAT_DEFAULT_IOCHARSET "iso8859-1" -> "ascii"
 FAT_DEFAULT_UTF8 n -> y
 FAT_FS m -> y
 FB_FOREIGN_ENDIAN n -> y
 FB_OPENCORES n -> m
 FB_SYS_COPYAREA m -> y
 FB_SYS_FILLRECT m -> y
 FB_SYS_FOPS m -> y
 FB_SYS_IMAGEBLIT m -> y
 FB_UDL n -> m
 FB_UVESA n -> m
 FB_VGA16 n -> m
 FORCEDETH n -> y
 FORTIFY_SOURCE n -> y
 FRAME_WARN 2048 -> 1024
 FSCACHE n -> m
 FS_MBCACHE m -> y
 GENEVE n -> m
 HANGCHECK_TIMER n -> m
 HARDENED_USERCOPY n -> y
 HID m -> y
 HIDRAW n -> y
 HID_A4TECH n -> m
 HID_APPLE n -> m
 HID_APPLEIR n -> m
 HID_BELKIN n -> m
 HID_CHERRY n -> m
 HID_CHICONY n -> m
 HID_CYPRESS n -> m
 HID_ELECOM n -> m
 HID_ELO n -> m
 HID_EZKEY n -> m
 HID_GYRATION n -> y
 HID_ICADE n -> m
 HID_KENSINGTON n -> m
 HID_KYE n -> m
 HID_LOGITECH n -> m
 HID_MAGICMOUSE n -> m
 HID_MICROSOFT n -> m
 HID_MONTEREY n -> m
 HID_NTRIG n -> y
 HID_PANTHERLORD n -> y
 HID_PETALYNX n -> y
 HID_SAMSUNG n -> y
 HID_SENSOR_HUB n -> y
 HID_SONY n -> y
 HID_STEELSERIES n -> m
 HID_SUNPLUS n -> y
 HID_TOPSEED n -> y
 HID_XINMO n -> m
 HPET_MMAP y -> n
 HP_WIRELESS n -> m
 HSR n -> m
 HW_RANDOM n -> y
 HZ 250 -> 100
 HZ_100 n -> y
 HZ_250 y -> n
 I2C_CHARDEV n -> y
 I2C_HELPER_AUTO y -> n
 I2C_HID n -> y
 I2C_OCORES n -> m
 I2C_PARPORT_LIGHT n -> m
 I2C_PCA_PLATFORM n -> m
 I2C_ROBOTFUZZ_OSIF n -> m
 I2C_SCMI n -> y
 I2C_SIMTEC n -> m
 I2C_SLAVE n -> y
 I2C_STUB n -> m
 I2C_TAOS_EVM n -> m
 I2C_TINY_USB n -> m
 I2C_XILINX n -> m
 IFB n -> m
 IMA_DEFAULT_HASH "sha1" -> "sha256"
 IMA_DEFAULT_HASH_SHA1 y -> n
 INET6_AH n -> y
 INET6_ESP n -> y
 INET6_IPCOMP n -> m
 INET_AH n -> m
 INET_DIAG n -> y
 INET_ESP n -> m
 INET_IPCOMP n -> m
 INPUT_EVDEV m -> y
 INPUT_FF_MEMLESS n -> y
 INPUT_LEDS y -> n
 INPUT_MATRIXKMAP n -> m
 INPUT_POLLDEV n -> y
 INPUT_SPARSEKMAP n -> y
 INTEL_IDMA64 n -> y
 INTEL_POWERCLAMP m -> y
 INTEL_RST n -> m
 INTEL_SMARTCONNECT n -> m
 IO_DELAY_0X80 y -> n
 IO_DELAY_0XED n -> y
 IP6_NF_IPTABLES n -> y
 IPMI_HANDLER n -> m
 IPV6_ILA n -> m
 IPV6_SEG6_HMAC n -> y
 IPV6_SEG6_LWTUNNEL n -> y
 IPV6_SIT n -> y
 IPV6_TUNNEL n -> y
 IPV6_VTI n -> m
 IPVLAN m -> y
 IP_NF_ARPTABLES n -> m
 IP_NF_MANGLE n -> y
 IP_NF_MATCH_AH n -> m
 IP_NF_MATCH_ECN n -> m
 IP_NF_MATCH_TTL n -> m
 IP_NF_RAW n -> m
 IP_NF_SECURITY n -> m
 IP_NF_TARGET_REJECT n -> y
 IP_NF_TARGET_SYNPROXY n -> m
 IP_SET n -> m
 IP_VS_DEBUG n -> y
 IP_VS_DH n -> m
 IP_VS_FO n -> m
 IP_VS_IPV6 n -> y
 IP_VS_LBLC n -> m
 IP_VS_LBLCR n -> m
 IP_VS_LC n -> m
 IP_VS_MH n -> m
 IP_VS_NQ n -> m
 IP_VS_OVF n -> m
 IP_VS_PROTO_AH n -> y
 IP_VS_PROTO_ESP n -> y
 IP_VS_PROTO_SCTP n -> y
 IP_VS_RR m -> y
 IP_VS_SED n -> m
 IP_VS_SH n -> m
 IP_VS_WLC n -> m
 IP_VS_WRR n -> m
 ISCSI_TCP n -> m
 ISO9660_FS n -> y
 ITCO_WDT m -> y
 JBD2 m -> y
 KEYBOARD_ATKBD y -> m
 KEY_DH_OPERATIONS n -> y
 L2TP n -> m
 LATENCYTOP n -> y
 LATTICE_ECP3_CONFIG n -> m
 LEGACY_PTYS n -> y
 LLC2 n -> m
 LOGO n -> y
 LOG_BUF_SHIFT 17 -> 18
 MACVLAN m -> y
 MACVTAP n -> m
 MAILBOX y -> n
 MANDATORY_FILE_LOCKING y -> n
 MDIO_DEVICE n -> y
 MEDIA_SUPPORT n -> m
 MEMCG_SWAP n -> y
 MFD_CORE m -> y
 MFD_CROS_EC n -> m
 MFD_KEMPLD n -> m
 MFD_LP3943 n -> m
 MFD_SI476X_CORE n -> m
 MFD_SYSCON n -> y
 MMC n -> y
 MODIFY_LDT_SYSCALL y -> n
 MODULE_SRCVERSION_ALL n -> y
 MQ_IOSCHED_DEADLINE y -> n
 MQ_IOSCHED_KYBER y -> n
 MSDOS_FS m -> y
 MTRR_SANITIZER y -> n
 NETCONSOLE n -> y
 NETFILTER_NETLINK_ACCT n -> m
 NETFILTER_NETLINK_LOG n -> y
 NETFILTER_NETLINK_OSF n -> m
 NETFILTER_NETLINK_QUEUE n -> m
 NETFILTER_XT_CONNMARK n -> y
 NETFILTER_XT_MARK n -> y
 NETFILTER_XT_MATCH_BPF n -> m
 NETFILTER_XT_MATCH_CGROUP n -> y
 NETFILTER_XT_MATCH_CLUSTER n -> m
 NETFILTER_XT_MATCH_COMMENT n -> m
 NETFILTER_XT_MATCH_CONNBYTES n -> y
 NETFILTER_XT_MATCH_CONNLABEL n -> y
 NETFILTER_XT_MATCH_CONNLIMIT n -> y
 NETFILTER_XT_MATCH_CONNMARK n -> y
 NETFILTER_XT_MATCH_CPU n -> y
 NETFILTER_XT_MATCH_DCCP n -> m
 NETFILTER_XT_MATCH_DEVGROUP n -> m
 NETFILTER_XT_MATCH_DSCP n -> m
 NETFILTER_XT_MATCH_ECN n -> m
 NETFILTER_XT_MATCH_ESP n -> m
 NETFILTER_XT_MATCH_HASHLIMIT n -> m
 NETFILTER_XT_MATCH_HELPER n -> y
 NETFILTER_XT_MATCH_HL n -> m
 NETFILTER_XT_MATCH_IPCOMP n -> y
 NETFILTER_XT_MATCH_IPRANGE n -> y
 NETFILTER_XT_MATCH_L2TP n -> m
 NETFILTER_XT_MATCH_LENGTH n -> y
 NETFILTER_XT_MATCH_LIMIT n -> y
 NETFILTER_XT_MATCH_MAC n -> y
 NETFILTER_XT_MATCH_MARK n -> y
 NETFILTER_XT_MATCH_MULTIPORT n -> y
 NETFILTER_XT_MATCH_NFACCT n -> m
 NETFILTER_XT_MATCH_OSF n -> m
 NETFILTER_XT_MATCH_OWNER n -> y
 NETFILTER_XT_MATCH_PHYSDEV n -> m
 NETFILTER_XT_MATCH_PKTTYPE n -> m
 NETFILTER_XT_MATCH_POLICY n -> y
 NETFILTER_XT_MATCH_QUOTA n -> m
 NETFILTER_XT_MATCH_RATEEST n -> m
 NETFILTER_XT_MATCH_REALM n -> m
 NETFILTER_XT_MATCH_RECENT n -> m
 NETFILTER_XT_MATCH_SCTP n -> m
 NETFILTER_XT_MATCH_SOCKET n -> y
 NETFILTER_XT_MATCH_STATE n -> y
 NETFILTER_XT_MATCH_STATISTIC n -> y
 NETFILTER_XT_MATCH_STRING n -> y
 NETFILTER_XT_MATCH_TCPMSS n -> m
 NETFILTER_XT_MATCH_TIME n -> m
 NETFILTER_XT_MATCH_U32 n -> y
 NETFILTER_XT_TARGET_AUDIT n -> m
 NETFILTER_XT_TARGET_CLASSIFY n -> m
 NETFILTER_XT_TARGET_CONNMARK n -> m
 NETFILTER_XT_TARGET_HMARK n -> m
 NETFILTER_XT_TARGET_IDLETIMER n -> m
 NETFILTER_XT_TARGET_LED n -> m
 NETFILTER_XT_TARGET_LOG n -> y
 NETFILTER_XT_TARGET_MARK n -> m
 NETFILTER_XT_TARGET_NFLOG n -> y
 NETFILTER_XT_TARGET_NFQUEUE n -> m
 NETFILTER_XT_TARGET_RATEEST n -> m
 NETFILTER_XT_TARGET_SECMARK n -> y
 NETFILTER_XT_TARGET_TCPMSS n -> y
 NETFILTER_XT_TARGET_TEE n -> m
 NETLABEL n -> y
 NETLINK_DIAG n -> m
 NET_ACT_BPF n -> m
 NET_ACT_CONNMARK n -> m
 NET_ACT_CSUM n -> m
 NET_ACT_GACT n -> m
 NET_ACT_IFE n -> m
 NET_ACT_IPT n -> m
 NET_ACT_MIRRED n -> m
 NET_ACT_NAT n -> m
 NET_ACT_PEDIT n -> m
 NET_ACT_POLICE n -> m
 NET_ACT_SKBEDIT n -> m
 NET_ACT_SKBMOD n -> m
 NET_ACT_TUNNEL_KEY n -> m
 NET_ACT_VLAN n -> m
 NET_CLS_BASIC n -> m
 NET_CLS_BPF n -> m
 NET_CLS_FLOW n -> m
 NET_CLS_FLOWER n -> m
 NET_CLS_FW n -> m
 NET_CLS_MATCHALL n -> m
 NET_CLS_ROUTE4 n -> m
 NET_CLS_RSVP n -> m
 NET_CLS_RSVP6 n -> m
 NET_CLS_TCINDEX n -> m
 NET_CLS_U32 n -> m
 NET_EMATCH_CMP n -> m
 NET_EMATCH_META n -> m
 NET_EMATCH_NBYTE n -> m
 NET_EMATCH_TEXT n -> m
 NET_EMATCH_U32 n -> m
 NET_FAILOVER n -> y
 NET_FOU n -> y
 NET_FOU_IP_TUNNELS n -> y
 NET_IFE n -> m
 NET_IPGRE_DEMUX n -> m
 NET_IPVTI n -> m
 NET_KEY n -> m
 NET_PKTGEN n -> y
 NET_SCH_CBQ n -> m
 NET_SCH_CHOKE n -> m
 NET_SCH_CODEL n -> m
 NET_SCH_DRR n -> m
 NET_SCH_DSMARK n -> m
 NET_SCH_FQ n -> m
 NET_SCH_FQ_CODEL n -> m
 NET_SCH_GRED n -> m
 NET_SCH_HFSC n -> m
 NET_SCH_HHF n -> m
 NET_SCH_HTB n -> m
 NET_SCH_INGRESS n -> m
 NET_SCH_MQPRIO n -> m
 NET_SCH_MULTIQ n -> m
 NET_SCH_NETEM n -> m
 NET_SCH_PIE n -> m
 NET_SCH_PLUG n -> m
 NET_SCH_PRIO n -> m
 NET_SCH_QFQ n -> m
 NET_SCH_RED n -> m
 NET_SCH_SFB n -> m
 NET_SCH_SFQ n -> m
 NET_SCH_TBF n -> m
 NET_SCH_TEQL n -> m
 NET_UDP_TUNNEL m -> y
 NET_VENDOR_ALACRITECH y -> n
 NET_VENDOR_AMAZON y -> n
 NET_VENDOR_AQUANTIA y -> n
 NET_VENDOR_CADENCE y -> n
 NET_VENDOR_CAVIUM y -> n
 NET_VENDOR_CORTINA y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_HUAWEI y -> n
 NET_VENDOR_I825XX y -> n
 NET_VENDOR_MELLANOX y -> n
 NET_VENDOR_MICREL y -> n
 NET_VENDOR_MICROSEMI y -> n
 NET_VENDOR_NATSEMI y -> n
 NET_VENDOR_NETRONOME y -> n
 NET_VENDOR_NI y -> n
 NET_VENDOR_QUALCOMM y -> n
 NET_VENDOR_RENESAS y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SAMSUNG y -> n
 NET_VENDOR_SOCIONEXT y -> n
 NET_VENDOR_SOLARFLARE y -> n
 NET_VENDOR_STMICRO y -> n
 NET_VENDOR_SYNOPSYS y -> n
 NET_VENDOR_VIA y -> n
 NET_VENDOR_WIZNET y -> n
 NFS_SWAP n -> y
 NF_CONNTRACK_AMANDA n -> m
 NF_CONNTRACK_EVENTS n -> y
 NF_CONNTRACK_FTP n -> y
 NF_CONNTRACK_H323 n -> m
 NF_CONNTRACK_IRC n -> y
 NF_CONNTRACK_LABELS n -> y
 NF_CONNTRACK_NETBIOS_NS n -> y
 NF_CONNTRACK_PPTP n -> m
 NF_CONNTRACK_SANE n -> m
 NF_CONNTRACK_SECMARK n -> y
 NF_CONNTRACK_SIP n -> y
 NF_CONNTRACK_SNMP n -> m
 NF_CONNTRACK_TFTP n -> m
 NF_CONNTRACK_TIMEOUT n -> y
 NF_CONNTRACK_TIMESTAMP n -> y
 NF_CONNTRACK_ZONES n -> y
 NF_CT_NETLINK n -> y
 NF_DUP_IPV4 n -> y
 NF_DUP_IPV6 n -> m
 NF_LOG_ARP n -> m
 NF_LOG_IPV4 n -> y
 NF_LOG_IPV6 n -> y
 NF_LOG_NETDEV n -> m
 NF_REJECT_IPV4 n -> y
 NF_REJECT_IPV6 n -> y
 NF_SOCKET_IPV4 n -> y
 NF_SOCKET_IPV6 n -> y
 NF_TABLES n -> y
 NF_TPROXY_IPV4 n -> y
 NF_TPROXY_IPV6 n -> y
 NLMON n -> m
 NLS_CODEPAGE_1250 n -> m
 NLS_CODEPAGE_1251 n -> m
 NLS_CODEPAGE_737 n -> m
 NLS_CODEPAGE_775 n -> m
 NLS_CODEPAGE_850 n -> m
 NLS_CODEPAGE_852 n -> m
 NLS_CODEPAGE_855 n -> m
 NLS_CODEPAGE_857 n -> m
 NLS_CODEPAGE_860 n -> m
 NLS_CODEPAGE_861 n -> m
 NLS_CODEPAGE_862 n -> m
 NLS_CODEPAGE_863 n -> m
 NLS_CODEPAGE_864 n -> m
 NLS_CODEPAGE_865 n -> m
 NLS_CODEPAGE_866 n -> m
 NLS_CODEPAGE_869 n -> m
 NLS_CODEPAGE_874 n -> m
 NLS_CODEPAGE_932 n -> y
 NLS_CODEPAGE_936 n -> m
 NLS_CODEPAGE_949 n -> m
 NLS_CODEPAGE_950 n -> m
 NLS_DEFAULT "utf8" -> "cp437"
 NLS_ISO8859_13 n -> m
 NLS_ISO8859_14 n -> m
 NLS_ISO8859_15 n -> m
 NLS_ISO8859_2 n -> m
 NLS_ISO8859_3 n -> m
 NLS_ISO8859_4 n -> m
 NLS_ISO8859_5 n -> m
 NLS_ISO8859_6 n -> m
 NLS_ISO8859_7 n -> m
 NLS_ISO8859_8 n -> m
 NLS_ISO8859_9 n -> m
 NLS_KOI8_R n -> m
 NLS_KOI8_U n -> m
 NODES_SHIFT 6 -> 2
 NO_HZ n -> y
 NTFS_FS n -> m
 NVRAM n -> y
 OPROFILE n -> m
 PACKET_DIAG n -> m
 PAGE_OWNER n -> y
 PANIC_ON_OOPS n -> y
 PANIC_ON_OOPS_VALUE 0 -> 1
 PANIC_TIMEOUT 0 -> 10
 PARPORT n -> y
 PCCARD n -> y
 PHYLIB n -> y
 PHYSICAL_ALIGN 0x200000 -> 0x1000000
 PHYSICAL_START 0x1000000 -> 0x200000
 PID_NS y -> n
 PM_TEST_SUSPEND n -> y
 PM_TRACE_RTC n -> y
 PPP n -> m
 PPS_CLIENT_KTIMER n -> m
 PPS_CLIENT_LDISC n -> m
 PRINT_QUOTA_WARNING y -> n
 PROC_PID_CPUSET y -> n
 PROVIDE_OHCI1394_DMA_INIT n -> y
 PVPANIC n -> m
 PWM n -> y
 QFMT_V2 n -> y
 R8169 n -> y
 RAID_ATTRS n -> m
 RANDOM32_SELFTEST n -> y
 RANDOMIZE_BASE y -> n
 RCU_CPU_STALL_TIMEOUT 21 -> 60
 RD_BZIP2 y -> n
 RD_LZ4 y -> n
 RD_LZMA y -> n
 RD_LZO y -> n
 RD_XZ y -> n
 RESET_CONTROLLER n -> y
 RFKILL n -> y
 RTC_DRV_PCF2127 n -> m
 RTC_DRV_RX4581 n -> m
 RTC_DRV_S35390A n -> m
 RTC_HCTOSYS y -> n
 RTC_INTF_DEV_UIE_EMUL n -> y
 RTC_SYSTOHC y -> n
 RT_GROUP_SCHED n -> y
 SATA_AHCI_PLATFORM n -> m
 SATA_ZPODD n -> y
 SCHED_MC_PRIO y -> n
 SCSI_DEBUG n -> m
 SCSI_DH_ALUA n -> m
 SCSI_DH_EMC n -> m
 SCSI_DH_HP_SW n -> m
 SCSI_DH_RDAC n -> m
 SCSI_FC_ATTRS n -> m
 SCSI_ISCSI_ATTRS n -> m
 SCSI_SPI_ATTRS n -> y
 SCSI_SRP_ATTRS n -> m
 SCSI_UFSHCD n -> m
 SECURITY_SELINUX_BOOTPARAM n -> y
 SECURITY_SELINUX_DISABLE n -> y
 SENSORS_ABITUGURU n -> m
 SENSORS_ABITUGURU3 n -> m
 SENSORS_ACPI_POWER n -> y
 SENSORS_AD7414 n -> m
 SENSORS_AD7418 n -> m
 SENSORS_ADCXX n -> m
 SENSORS_ADM1021 n -> m
 SENSORS_ADM1025 n -> m
 SENSORS_ADM1026 n -> m
 SENSORS_ADM1029 n -> m
 SENSORS_ADM1031 n -> m
 SENSORS_ADM9240 n -> m
 SENSORS_ADS7828 n -> m
 SENSORS_ADS7871 n -> m
 SENSORS_ADT7310 n -> m
 SENSORS_ADT7411 n -> m
 SENSORS_ADT7462 n -> m
 SENSORS_ADT7470 n -> m
 SENSORS_ADT7475 n -> m
 SENSORS_AMC6821 n -> m
 SENSORS_ASB100 n -> m
 SENSORS_ASC7621 n -> m
 SENSORS_ATK0110 n -> m
 SENSORS_ATXP1 n -> m
 SENSORS_CORETEMP m -> y
 SENSORS_DME1737 n -> m
 SENSORS_DS1621 n -> m
 SENSORS_EMC1403 n -> m
 SENSORS_F71805F n -> m
 SENSORS_F71882FG n -> m
 SENSORS_F75375S n -> m
 SENSORS_FSCHMD n -> m
 SENSORS_G760A n -> m
 SENSORS_G762 n -> m
 SENSORS_GL518SM n -> m
 SENSORS_GL520SM n -> m
 SENSORS_HDAPS n -> m
 SENSORS_INA209 n -> m
 SENSORS_IT87 n -> m
 SENSORS_LIS3_I2C n -> m
 SENSORS_LM63 n -> m
 SENSORS_LM70 n -> m
 SENSORS_LM73 n -> m
 SENSORS_LM75 n -> m
 SENSORS_LM77 n -> m
 SENSORS_LM78 n -> m
 SENSORS_LM80 n -> m
 SENSORS_LM83 n -> m
 SENSORS_LM85 n -> m
 SENSORS_LM87 n -> m
 SENSORS_LM90 n -> m
 SENSORS_LM92 n -> m
 SENSORS_LM93 n -> m
 SENSORS_LM95234 n -> m
 SENSORS_LM95241 n -> m
 SENSORS_LTC4215 n -> m
 SENSORS_LTC4245 n -> m
 SENSORS_MAX1111 n -> m
 SENSORS_MAX1619 n -> m
 SENSORS_MAX6650 n -> m
 SENSORS_MAX6697 n -> m
 SENSORS_NCT6775 n -> m
 SENSORS_PC87360 n -> m
 SENSORS_PC87427 n -> m
 SENSORS_PCF8591 n -> m
 SENSORS_SMSC47B397 n -> m
 SENSORS_SMSC47M1 n -> m
 SENSORS_SMSC47M192 n -> m
 SENSORS_THMC50 n -> m
 SENSORS_TMP102 n -> m
 SENSORS_TMP401 n -> m
 SENSORS_TMP421 n -> m
 SENSORS_VIA_CPUTEMP n -> m
 SENSORS_VT1211 n -> m
 SENSORS_W83627EHF n -> m
 SENSORS_W83627HF n -> m
 SENSORS_W83781D n -> m
 SENSORS_W83791D n -> m
 SENSORS_W83792D n -> m
 SENSORS_W83793 n -> m
 SENSORS_W83L785TS n -> m
 SENSORS_W83L786NG n -> m
 SERIAL_8250_DETECT_IRQ n -> y
 SERIAL_8250_NR_UARTS 32 -> 48
 SERIAL_8250_RUNTIME_UARTS 4 -> 6
 SERIAL_FSL_LPUART n -> m
 SERIO_SERPORT n -> m
 SGETMASK_SYSCALL y -> n
 SHUFFLE_PAGE_ALLOCATOR n -> y
 SKY2 n -> y
 SLAB y -> n
 SLAB_FREELIST_RANDOM n -> y
 SLUB n -> y
 SND m -> y
 SND_ALOOP n -> m
 SND_DUMMY n -> m
 SND_HDA m -> y
 SND_HDA_CORE m -> y
 SND_HDA_INTEL m -> y
 SND_HRTIMER n -> y
 SND_HWDEP m -> y
 SND_INTEL_NHLT m -> y
 SND_OSSEMUL n -> y
 SND_PCM m -> y
 SND_SEQUENCER n -> y
 SND_TIMER m -> y
 SND_USB_AUDIO n -> m
 SOFT_WATCHDOG n -> m
 SOUND m -> y
 SPI_BITBANG n -> m
 SPI_PXA2XX n -> m
 SRAM n -> y
 STANDALONE y -> n
 SYSFS_SYSCALL y -> n
 TCG_TIS_I2C_INFINEON n -> m
 TEST_STRING_HELPERS n -> m
 TIGON3 n -> y
 TUN n -> m
 UDF_FS n -> m
 UID16 y -> n
 UIO n -> m
 UNIX_DIAG n -> m
 UNWINDER_FRAME_POINTER n -> y
 UNWINDER_ORC y -> n
 USB m -> y
 USB_ACM n -> m
 USB_DEFAULT_PERSIST y -> n
 USB_DWC3 n -> y
 USB_EHCI_HCD m -> y
 USB_EHCI_PCI m -> y
 USB_EHSET_TEST_FIXTURE n -> m
 USB_FOTG210_HCD n -> m
 USB_HID m -> y
 USB_HIDDEV n -> y
 USB_HSIC_USB3503 n -> m
 USB_MON n -> y
 USB_MUSB_HDRC n -> m
 USB_NET_DRIVERS n -> y
 USB_OHCI_HCD n -> y
 USB_OTG n -> y
 USB_OTG_WHITELIST n -> y
 USB_PRINTER n -> y
 USB_SERIAL n -> y
 USB_STORAGE m -> y
 USB_UHCI_HCD n -> y
 USB_WDM n -> m
 USB_XHCI_HCD m -> y
 USB_XHCI_PCI m -> y
 USB_XHCI_PLATFORM n -> y
 USELIB y -> n
 VETH m -> y
 VFAT_FS m -> y
 VFIO n -> m
 VIRTIO_MMIO n -> y
 VIRTIO_PCI n -> y
 VLAN_8021Q n -> y
 VSOCKETS n -> m
 VXLAN m -> y
 WATCHDOG_CORE m -> y
 WLAN_VENDOR_ADMTEK y -> n
 WLAN_VENDOR_ATMEL y -> n
 WLAN_VENDOR_BROADCOM y -> n
 WLAN_VENDOR_CISCO y -> n
 WLAN_VENDOR_INTERSIL y -> n
 WLAN_VENDOR_MARVELL y -> n
 WLAN_VENDOR_MEDIATEK y -> n
 WLAN_VENDOR_QUANTENNA y -> n
 WLAN_VENDOR_RALINK y -> n
 WLAN_VENDOR_RSI y -> n
 WLAN_VENDOR_ST y -> n
 WLAN_VENDOR_TI y -> n
 WLAN_VENDOR_ZYDAS y -> n
 X86_ACPI_CPUFREQ n -> y
 X86_CHECK_BIOS_CORRUPTION n -> y
 X86_CPUID n -> y
 X86_INTEL_PSTATE y -> n
 X86_MCE_INJECT n -> m
 X86_MSR n -> y
 X86_PCC_CPUFREQ n -> y
 X86_PKG_TEMP_THERMAL n -> y
 X86_SMAP y -> n
 XFRM_STATISTICS n -> y
 XFRM_USER n -> y
 XFS_FS n -> m
 XZ_DEC y -> n
+8139TOO_8129 n
+8139TOO_PIO y
+8139TOO_TUNE_TWISTER n
+8139_OLD_RX_RESET n
+ACPI_CUSTOM_DSDT_FILE ""
+ACPI_IPMI n
+ADIN_PHY n
+AMD_PHY n
+AMILO_RFKILL n
+AQUANTIA_PHY n
+AR5523 n
+ARCH_HAS_KEXEC_PURGATORY y
+ASN1 y
+ASYMMETRIC_PUBLIC_KEY_SUBTYPE y
+ASYNC_CORE m
+ASYNC_MEMCPY m
+ASYNC_PQ m
+ASYNC_RAID6_RECOV m
+ASYNC_RAID6_TEST m
+ASYNC_XOR m
+AT803X_PHY n
+ATA_BMDMA y
+ATA_GENERIC n
+ATA_PIIX y
+ATH10K m
+ATH10K_CE y
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_PCI n
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH5K n
+ATH6KL n
+ATH9K n
+ATH9K_HTC n
+ATH_COMMON m
+ATP n
+AX88796B_PHY n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LP855X n
+BACKLIGHT_PWM n
+BCACHE_CLOSURES_DEBUG n
+BCACHE_DEBUG n
+BCM7XXX_PHY n
+BCM87XX_PHY n
+BLK_DEV_RAM_COUNT 4
+BLK_DEV_RAM_SIZE 65536
+BLK_DEV_SR_VENDOR n
+BLK_MQ_VIRTIO y
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_VLAN_FILTERING y
+BROADCOM_PHY n
+BTRFS_ASSERT n
+BTRFS_DEBUG n
+BTRFS_FS_CHECK_INTEGRITY n
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_REF_VERIFY n
+BTRFS_FS_RUN_SANITY_TESTS n
+BT_ATH3K n
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_DEBUGFS y
+BT_HCIBCM203X n
+BT_HCIBFUSB n
+BT_HCIBLUECARD n
+BT_HCIBPA10X n
+BT_HCIBT3C n
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_AUTOSUSPEND n
+BT_HCIBTUSB_BCM n
+BT_HCIBTUSB_MTK n
+BT_HCIBTUSB_RTL y
+BT_HCIDTL1 n
+BT_HCIUART m
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K n
+BT_HCIUART_BCSP y
+BT_HCIUART_H4 n
+BT_HCIUART_INTEL n
+BT_HCIVHCI n
+BT_HIDP m
+BT_HS y
+BT_INTEL m
+BT_LE y
+BT_LEDS n
+BT_MRVL n
+BT_MTKSDIO n
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+BT_RTL m
+BT_SELFTEST n
+CACHEFILES n
+CAN_8DEV_USB n
+CAN_BCM m
+CAN_CALC_BITTIMING y
+CAN_CC770 n
+CAN_C_CAN n
+CAN_DEBUG_DEVICES n
+CAN_DEV m
+CAN_EMS_USB n
+CAN_ESD_USB2 n
+CAN_GS_USB n
+CAN_GW m
+CAN_HI311X n
+CAN_IFI_CANFD n
+CAN_J1939 n
+CAN_KVASER_PCIEFD n
+CAN_KVASER_USB n
+CAN_MCBA_USB n
+CAN_MCP251X n
+CAN_M_CAN n
+CAN_PEAK_PCIEFD n
+CAN_PEAK_USB n
+CAN_RAW m
+CAN_SJA1000 n
+CAN_SLCAN m
+CAN_SOFTING n
+CAN_UCAN n
+CAN_VCAN m
+CAN_VXCAN n
+CARDBUS y
+CARDMAN_4000 n
+CARDMAN_4040 n
+CARL9170 n
+CDROM y
+CEPH_LIB_PRETTYDEBUG n
+CEPH_LIB_USE_DNS_RESOLVER n
+CFG80211_CERTIFICATION_ONUS n
+CFG80211_CRDA_SUPPORT y
+CFG80211_DEBUGFS n
+CFG80211_DEFAULT_PS n
+CFG80211_DEVELOPER_WARNINGS n
+CFG80211_REQUIRE_SIGNED_REGDB y
+CFG80211_USE_KERNEL_REGDB_KEYS y
+CFG80211_WEXT n
+CHARGER_BQ24190 n
+CHARGER_CROS_USBPD n
+CHARGER_ISP1704 m
+CICADA_PHY n
+CIFS_ALLOW_INSECURE_LEGACY y
+CIFS_DEBUG n
+CIFS_DFS_UPCALL n
+CIFS_FSCACHE n
+CIFS_POSIX y
+CIFS_STATS2 y
+CIFS_UPCALL n
+CIFS_WEAK_PW_HASH y
+CIFS_XATTR y
+CLS_U32_MARK y
+CLS_U32_PERF y
+CLZ_TAB y
+CMA_ALIGNMENT 8
+CMA_AREAS 7
+CMA_DEBUG n
+CMA_DEBUGFS n
+CMA_SIZE_MBYTES 16
+CMA_SIZE_SEL_MAX n
+CMA_SIZE_SEL_MBYTES y
+CMA_SIZE_SEL_MIN n
+CMA_SIZE_SEL_PERCENTAGE n
+COMMON_CLK_PWM n
+COMPAL_LAPTOP n
+CORTINA_PHY n
+CPU_FREQ_GOV_ATTR_SET y
+CPU_FREQ_GOV_COMMON y
+CROS_EC_CHARDEV m
+CROS_EC_DEBUGFS m
+CROS_EC_I2C n
+CROS_EC_LIGHTBAR m
+CROS_EC_LPC n
+CROS_EC_PROTO y
+CROS_EC_SPI n
+CROS_EC_SYSFS m
+CRYPTO_AKCIPHER y
+CRYPTO_BLOWFISH_COMMON y
+CRYPTO_CAST_COMMON y
+CRYPTO_DEV_VIRTIO m
+CRYPTO_DRBG y
+CRYPTO_DRBG_CTR n
+CRYPTO_DRBG_HASH n
+CRYPTO_DRBG_HMAC y
+CRYPTO_ECC y
+CRYPTO_ENGINE m
+CRYPTO_GF128MUL y
+CRYPTO_GLUE_HELPER_X86 y
+CRYPTO_KPP y
+CRYPTO_LIB_ARC4 y
+CRYPTO_LIB_DES y
+CRYPTO_RNG_DEFAULT y
+CRYPTO_SIMD y
+CRYPTO_STATS n
+CRYPTO_TWOFISH_COMMON y
+CRYPTO_USER_API y
+CYPRESS_FIRMWARE n
+DAVICOM_PHY n
+DELL_RBTN n
+DEV_COREDUMP y
+DLM n
+DMA_CMA y
+DM_CACHE_SMQ m
+DM_LOG_USERSPACE n
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DP83822_PHY n
+DP83848_PHY n
+DP83867_PHY n
+DP83TC811_PHY n
+DRM_DEBUG_MM n
+DRM_VIRTIO_GPU n
+E1000E_HWTS y
+EARLY_PRINTK_USB y
+EDD_OFF y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+EXTCON_FSA9480 n
+EXTCON_GPIO n
+EXTCON_INTEL_INT3496 n
+EXTCON_MAX3355 n
+EXTCON_PTN5150 n
+EXTCON_RT8973A n
+EXTCON_SM5502 n
+EXTCON_USBC_CROS_EC n
+EXTCON_USB_GPIO n
+FB_BIG_ENDIAN n
+FB_BOTH_ENDIAN y
+FB_LITTLE_ENDIAN n
+FCOE n
+FCOE_FNIC n
+FIXED_PHY n
+FRAME_POINTER y
+FRAME_VECTOR y
+FSCACHE_DEBUG n
+FSCACHE_HISTOGRAM n
+FSCACHE_OBJECT_LIST n
+FSCACHE_STATS n
+FUSION_FC n
+GACT_PROB y
+GARP y
+GPIO_KEMPLD n
+GPIO_LP3943 n
+HARDENED_USERCOPY_FALLBACK n
+HARDENED_USERCOPY_PAGESPAN n
+HAVE_ALIGNED_STRUCT_PAGE y
+HID_CP2112 n
+HID_GOOGLE_HAMMER n
+HID_LOGITECH_DJ m
+HID_LOGITECH_HIDPP m
+HID_SENSOR_CUSTOM_SENSOR n
+HID_U2FZERO n
+HWMON_VID m
+HW_RANDOM_AMD n
+HW_RANDOM_INTEL n
+HW_RANDOM_TIMERIOMEM m
+HW_RANDOM_TPM y
+HW_RANDOM_VIA n
+HW_RANDOM_VIRTIO n
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_CROS_EC_TUNNEL n
+I2C_KEMPLD m
+I2C_PARPORT n
+I2C_SLAVE_EEPROM m
+I82092 n
+ICPLUS_PHY n
+IDEAPAD_LAPTOP n
+IMA_DEFAULT_HASH_SHA256 y
+IMA_DEFAULT_HASH_SHA512 n
+IMA_DEFAULT_HASH_WP512 n
+INET6_ESP_OFFLOAD m
+INET6_TUNNEL y
+INET6_XFRM_TUNNEL m
+INET_DIAG_DESTROY n
+INET_ESP_OFFLOAD n
+INET_RAW_DIAG m
+INET_TCP_DIAG y
+INET_UDP_DIAG m
+INET_XFRM_TUNNEL m
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INTEL_OAKTRAIL n
+INTEL_XWAY_PHY n
+IP6_NF_FILTER y
+IP6_NF_MANGLE y
+IP6_NF_MATCH_AH m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER y
+IP6_NF_MATCH_MH m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER m
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH m
+IP6_NF_NAT m
+IP6_NF_RAW m
+IP6_NF_SECURITY m
+IP6_NF_TARGET_HL m
+IP6_NF_TARGET_MASQUERADE m
+IP6_NF_TARGET_NPT m
+IP6_NF_TARGET_REJECT y
+IP6_NF_TARGET_SYNPROXY m
+IPMB_DEVICE_INTERFACE n
+IPMI_DEVICE_INTERFACE m
+IPMI_DMI_DECODE y
+IPMI_PANIC_EVENT n
+IPMI_PLAT_DATA y
+IPMI_POWEROFF m
+IPMI_SI m
+IPMI_SSIF n
+IPMI_WATCHDOG m
+IPV6_FOU y
+IPV6_FOU_TUNNEL y
+IPV6_GRE m
+IPV6_NDISC_NODETYPE y
+IPV6_SEG6_BPF y
+IPV6_SIT_6RD y
+IPW2100 n
+IPW2200 n
+IPWIRELESS n
+IP_NF_ARPFILTER m
+IP_NF_ARP_MANGLE m
+IP_NF_MATCH_RPFILTER m
+IP_NF_TARGET_CLUSTERIP m
+IP_NF_TARGET_ECN m
+IP_NF_TARGET_TTL m
+IP_ROUTE_CLASSID y
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC m
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_SET_MAX 256
+IP_VS_FTP m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH_ESP y
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+JOLIET y
+JOYSTICK_DB9 n
+JOYSTICK_GAMECON n
+JOYSTICK_TURBOGRAFX n
+JOYSTICK_WALKERA0701 n
+KEMPLD_WDT m
+KEXEC_FILE y
+KEXEC_SIG n
+KEYBOARD_CROS_EC m
+KPC2000 n
+KS7010 n
+L2TP_DEBUGFS n
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LEDS_PWM n
+LED_TRIGGER_PHY n
+LEGACY_PTY_COUNT 0
+LIBFC m
+LIBFCOE m
+LOGIG940_FF n
+LOGIRUMBLEPAD2_FF n
+LOGITECH_FF y
+LOGIWHEELS_FF y
+LOGO_LINUX_CLUT224 y
+LOGO_LINUX_MONO n
+LOGO_LINUX_VGA16 n
+LP_CONSOLE n
+LSI_ET1011C_PHY n
+LXT_PHY n
+LZ4HC_COMPRESS y
+LZ4_COMPRESS y
+MAC80211 y
+MAC80211_DEBUGFS n
+MAC80211_DEBUG_MENU n
+MAC80211_HAS_RC y
+MAC80211_HWSIM n
+MAC80211_LEDS y
+MAC80211_MESH n
+MAC80211_MESSAGE_TRACING n
+MAC80211_RC_DEFAULT "minstrel_ht"
+MAC80211_RC_DEFAULT_MINSTREL y
+MAC80211_RC_MINSTREL y
+MARVELL_10G_PHY n
+MARVELL_PHY n
+MDIO_BCM_UNIMAC n
+MDIO_BITBANG n
+MDIO_BUS y
+MDIO_MSCC_MIIM n
+MDIO_THUNDER n
+MD_AUTODETECT y
+MD_FAULTY m
+MD_LINEAR m
+MD_MULTIPATH m
+MD_RAID0 m
+MD_RAID1 m
+MD_RAID10 m
+MD_RAID456 m
+MEDIA_ANALOG_TV_SUPPORT n
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CEC_SUPPORT n
+MEDIA_CONTROLLER n
+MEDIA_DIGITAL_TV_SUPPORT n
+MEDIA_PCI_SUPPORT n
+MEDIA_RADIO_SUPPORT n
+MEDIA_SDR_SUPPORT n
+MEDIA_SUBDRV_AUTOSELECT n
+MEDIA_USB_SUPPORT y
+MEMCG_SWAP_ENABLED y
+MFD_CROS_EC_DEV m
+MICREL_PHY n
+MICROCHIP_PHY n
+MICROCHIP_T1_PHY n
+MICROSEMI_PHY n
+MII y
+MMC_BLOCK y
+MMC_BLOCK_MINORS 8
+MMC_CB710 n
+MMC_CQHCI n
+MMC_DEBUG n
+MMC_MTK n
+MMC_SDHCI y
+MMC_SDHCI_ACPI n
+MMC_SDHCI_F_SDH30 n
+MMC_SDHCI_PCI n
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON n
+MMC_SDRICOH_CS n
+MMC_SPI n
+MMC_TEST n
+MMC_TIFM_SD n
+MMC_TOSHIBA_PCI n
+MMC_USDHI6ROL0 n
+MMC_USHC n
+MMC_VIA_SDMMC n
+MMC_VUB300 n
+MMC_WBSD n
+MOST n
+MPILIB y
+MRP y
+MSI_LAPTOP n
+MUSB_PIO_ONLY y
+NATIONAL_PHY n
+NETFILTER_CONNCOUNT y
+NETFILTER_FAMILY_ARP y
+NETFILTER_NETLINK y
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_SYNPROXY m
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_CHECKSUM m
+NETFILTER_XT_TARGET_CONNSECMARK y
+NETFILTER_XT_TARGET_CT m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HL m
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE m
+NETPOLL y
+NET_EGRESS y
+NET_EMATCH_CANID n
+NET_EMATCH_IPSET m
+NET_IFE_SKBMARK m
+NET_IFE_SKBPRIO m
+NET_IFE_SKBTCINDEX m
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_KEY_MIGRATE y
+NET_POLL_CONTROLLER y
+NET_VENDOR_FUJITSU y
+NET_VENDOR_XIRCOM y
+NFT_BRIDGE_META n
+NFT_BRIDGE_REJECT m
+NFT_COMPAT y
+NFT_CONNLIMIT y
+NFT_COUNTER y
+NFT_CT y
+NFT_DUP_IPV4 y
+NFT_DUP_IPV6 m
+NFT_DUP_NETDEV y
+NFT_FIB y
+NFT_FIB_INET n
+NFT_FIB_IPV4 y
+NFT_FIB_IPV6 m
+NFT_FIB_NETDEV n
+NFT_FLOW_OFFLOAD n
+NFT_FWD_NETDEV y
+NFT_HASH y
+NFT_LIMIT y
+NFT_LOG y
+NFT_MASQ y
+NFT_NAT y
+NFT_NUMGEN y
+NFT_OBJREF y
+NFT_OSF m
+NFT_QUEUE m
+NFT_QUOTA y
+NFT_REDIR y
+NFT_REJECT y
+NFT_REJECT_INET y
+NFT_REJECT_IPV4 y
+NFT_REJECT_IPV6 y
+NFT_SOCKET y
+NFT_SYNPROXY n
+NFT_TPROXY y
+NFT_TUNNEL y
+NFT_XFRM n
+NF_CONNTRACK_BROADCAST y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_GRE y
+NF_DUP_NETDEV y
+NF_FLOW_TABLE y
+NF_FLOW_TABLE_INET y
+NF_FLOW_TABLE_IPV4 y
+NF_FLOW_TABLE_IPV6 m
+NF_LOG_BRIDGE m
+NF_LOG_COMMON y
+NF_NAT_AMANDA m
+NF_NAT_FTP y
+NF_NAT_H323 m
+NF_NAT_IRC y
+NF_NAT_PPTP m
+NF_NAT_SIP y
+NF_NAT_SNMP_BASIC m
+NF_NAT_TFTP m
+NF_TABLES_ARP y
+NF_TABLES_BRIDGE m
+NF_TABLES_INET y
+NF_TABLES_IPV4 y
+NF_TABLES_IPV6 y
+NF_TABLES_NETDEV y
+NF_TABLES_SET y
+NL80211_TESTMODE y
+NTFS_DEBUG n
+NTFS_RW n
+NVME_TARGET n
+NXP_TJA11XX_PHY n
+OCFS2_FS n
+OPROFILE_EVENT_MULTIPLEX n
+PADATA y
+PANEL n
+PANTHERLORD_FF y
+PARIDE n
+PARPORT_1284 y
+PARPORT_AX88796 n
+PARPORT_PC m
+PARPORT_PC_FIFO n
+PARPORT_PC_PCMCIA n
+PARPORT_PC_SUPERIO y
+PARPORT_SERIAL n
+PATA_ACPI n
+PATA_ALI n
+PATA_AMD y
+PATA_ARTOP n
+PATA_ATIIXP n
+PATA_ATP867X n
+PATA_CMD640_PCI n
+PATA_CMD64X n
+PATA_CYPRESS n
+PATA_EFAR n
+PATA_HPT366 n
+PATA_HPT37X n
+PATA_HPT3X2N n
+PATA_HPT3X3 n
+PATA_IT8213 n
+PATA_IT821X n
+PATA_JMICRON n
+PATA_LEGACY n
+PATA_MARVELL n
+PATA_MPIIX n
+PATA_NETCELL n
+PATA_NINJA32 n
+PATA_NS87410 n
+PATA_NS87415 n
+PATA_OLDPIIX y
+PATA_OPTI n
+PATA_OPTIDMA n
+PATA_PCMCIA n
+PATA_PDC2027X n
+PATA_PDC_OLD n
+PATA_PLATFORM n
+PATA_RADISYS n
+PATA_RDC n
+PATA_RZ1000 n
+PATA_SCH y
+PATA_SERVERWORKS n
+PATA_SIL680 n
+PATA_SIS n
+PATA_TOSHIBA n
+PATA_TRIFLEX n
+PATA_VIA n
+PATA_WINBOND n
+PCCARD_NONSTATIC y
+PCMCIA y
+PCMCIA_3C574 n
+PCMCIA_3C589 n
+PCMCIA_FMVJ18X n
+PCMCIA_LOAD_CIS y
+PCMCIA_NMCLAN n
+PCMCIA_RAYCS n
+PCMCIA_SMC91C92 n
+PCMCIA_WL3501 n
+PCMCIA_XIRC2PS n
+PCMCIA_XIRCOM n
+PD6729 n
+PDC_ADMA n
+PKCS7_MESSAGE_PARSER y
+PKCS7_TEST_KEY n
+PKCS8_PRIVATE_KEY_PARSER n
+PLIP n
+PM_TRACE y
+PPDEV m
+PPPOE m
+PPPOL2TP m
+PPP_ASYNC m
+PPP_BSDCOMP m
+PPP_DEFLATE m
+PPP_FILTER y
+PPP_MPPE m
+PPP_MULTILINK y
+PPP_SYNC_TTY m
+PPS_CLIENT_PARPORT n
+PPTP m
+PRINTER m
+PRISM2_USB n
+PWM_CROS_EC n
+PWM_LP3943 n
+PWM_LPSS y
+PWM_LPSS_PCI n
+PWM_LPSS_PLATFORM y
+PWM_PCA9685 n
+PWM_SYSFS y
+QSEMI_PHY n
+QUOTA_TREE y
+R8188EU n
+RAID6_PQ m
+RAID6_PQ_BENCHMARK y
+REALTEK_PHY y
+REGMAP_MMIO y
+RENESAS_PHY n
+RESET_TI_SYSCON n
+RFKILL_GPIO n
+RFKILL_INPUT n
+RFKILL_LEDS y
+RING_BUFFER_ALLOW_SWAP y
+ROCKCHIP_PHY n
+RPCSEC_GSS_KRB5 y
+RTC_DRV_CROS_EC n
+RTL8180 n
+RTL8187 n
+RTL8188EE n
+RTL8192CE n
+RTL8192CU n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE n
+RTL8XXXU n
+RTL_CARDS y
+RTW88 n
+SATA_DWC n
+SATA_MV n
+SATA_NV n
+SATA_PROMISE n
+SATA_QSTOR n
+SATA_SIL n
+SATA_SIS n
+SATA_SVW n
+SATA_SX4 n
+SATA_ULI n
+SATA_VIA n
+SATA_VITESSE n
+SCR24X n
+SCSI_BFA_FC n
+SCSI_BNX2X_FCOE n
+SCSI_CHELSIO_FCOE n
+SCSI_IMM m
+SCSI_IZIP_EPP16 n
+SCSI_IZIP_SLOW_CTR n
+SCSI_LOWLEVEL_PCMCIA n
+SCSI_LPFC n
+SCSI_NETLINK y
+SCSI_PPA m
+SCSI_QLA_FC n
+SCSI_UFSHCD_PCI n
+SCSI_UFSHCD_PLATFORM m
+SCSI_UFS_BSG n
+SCSI_UFS_CDNS_PLATFORM n
+SCSI_UFS_DWC_TC_PLATFORM n
+SCSI_VIRTIO n
+SDIO_UART m
+SECONDARY_TRUSTED_KEYRING n
+SECURITY_WRITABLE_HOOKS y
+SENSORS_ADT7X10 m
+SENSORS_IBMAEM m
+SENSORS_IBMPEX m
+SENSORS_LIS3LV02D m
+SERIAL_8250_CS n
+SERIO_PARKBD n
+SIGNED_PE_FILE_VERIFICATION n
+SKY2_DEBUG n
+SLAB_FREELIST_HARDENED y
+SLHC m
+SLUB_CPU_PARTIAL y
+SLUB_DEBUG y
+SLUB_DEBUG_ON n
+SLUB_MEMCG_SYSFS_ON n
+SLUB_STATS n
+SMSC_PHY n
+SND_MIXER_OSS m
+SND_MTS64 n
+SND_PCMCIA y
+SND_PCM_OSS m
+SND_PCM_OSS_PLUGINS y
+SND_PDAUDIOCF n
+SND_PORTMAN2X4 n
+SND_RAWMIDI m
+SND_SEQUENCER_OSS m
+SND_SEQ_DEVICE y
+SND_SEQ_DUMMY y
+SND_SEQ_HRTIMER_DEFAULT y
+SND_SEQ_MIDI m
+SND_SEQ_MIDI_EVENT m
+SND_VIRMIDI n
+SND_VXPOCKET n
+SONY_FF n
+SONY_LAPTOP n
+SOUND_OSS_CORE y
+SOUND_OSS_CORE_PRECLAIM y
+SPI_BUTTERFLY n
+SPI_LM70_LLP n
+SPI_PXA2XX_PCI m
+STACKDEPOT y
+STE10XP n
+SUNRPC_DISABLE_INSECURE_ENCTYPES n
+SUNRPC_SWAP y
+SYNCLINK_CS n
+SYSTEM_DATA_VERIFICATION y
+SYSTEM_EXTRA_CERTIFICATE n
+SYSTEM_TRUSTED_KEYRING y
+SYSTEM_TRUSTED_KEYS ""
+TAP m
+TERANETICS_PHY n
+TEXTSEARCH y
+TEXTSEARCH_BM y
+TEXTSEARCH_FSM y
+TEXTSEARCH_KMP y
+TIGON3_HWMON y
+TOUCHSCREEN_SUR40 n
+UIO_AEC n
+UIO_CIF n
+UIO_DMEM_GENIRQ m
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_PDRV_GENIRQ m
+UIO_PRUSS n
+UIO_SERCOS3 n
+USB_ALI_M5632 n
+USB_AN2720 n
+USB_ARMLINUX n
+USB_BELKIN n
+USB_CATC n
+USB_CHAOSKEY n
+USB_DWC3_HAPS y
+USB_DWC3_HOST y
+USB_DWC3_PCI y
+USB_EPSON2888 n
+USB_GL860 n
+USB_GSPCA m
+USB_GSPCA_BENQ n
+USB_GSPCA_CONEX n
+USB_GSPCA_CPIA1 n
+USB_GSPCA_DTCS033 n
+USB_GSPCA_ETOMS n
+USB_GSPCA_FINEPIX n
+USB_GSPCA_JEILINJ n
+USB_GSPCA_JL2005BCD n
+USB_GSPCA_KINECT n
+USB_GSPCA_KONICA n
+USB_GSPCA_MARS n
+USB_GSPCA_MR97310A n
+USB_GSPCA_NW80X n
+USB_GSPCA_OV519 n
+USB_GSPCA_OV534 n
+USB_GSPCA_OV534_9 n
+USB_GSPCA_PAC207 n
+USB_GSPCA_PAC7302 n
+USB_GSPCA_PAC7311 n
+USB_GSPCA_SE401 n
+USB_GSPCA_SN9C2028 n
+USB_GSPCA_SN9C20X n
+USB_GSPCA_SONIXB n
+USB_GSPCA_SONIXJ n
+USB_GSPCA_SPCA1528 n
+USB_GSPCA_SPCA500 n
+USB_GSPCA_SPCA501 n
+USB_GSPCA_SPCA505 n
+USB_GSPCA_SPCA506 n
+USB_GSPCA_SPCA508 n
+USB_GSPCA_SPCA561 n
+USB_GSPCA_SQ905 n
+USB_GSPCA_SQ905C n
+USB_GSPCA_SQ930X n
+USB_GSPCA_STK014 n
+USB_GSPCA_STK1135 n
+USB_GSPCA_STV0680 n
+USB_GSPCA_SUNPLUS n
+USB_GSPCA_T613 n
+USB_GSPCA_TOPRO n
+USB_GSPCA_TOUPTEK n
+USB_GSPCA_TV8532 n
+USB_GSPCA_VC032X n
+USB_GSPCA_VICAM n
+USB_GSPCA_XIRLINK_CIT n
+USB_GSPCA_ZC3XX n
+USB_HSO n
+USB_IPHETH n
+USB_KAWETH n
+USB_KC2190 n
+USB_LAN78XX n
+USB_M5602 n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_HOST n
+USB_NET_AQC111 n
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDCETHER m
+USB_NET_CDC_EEM n
+USB_NET_CDC_MBIM n
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH n
+USB_NET_DM9601 n
+USB_NET_GL620A n
+USB_NET_HUAWEI_CDC_NCM n
+USB_NET_INT51X1 n
+USB_NET_KALMIA n
+USB_NET_MCS7830 n
+USB_NET_NET1080 n
+USB_NET_PLUSB n
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_RNDIS_WLAN n
+USB_NET_SMSC75XX m
+USB_NET_SMSC95XX m
+USB_NET_SR9700 n
+USB_NET_SR9800 n
+USB_NET_ZAURUS n
+USB_OHCI_HCD_PCI y
+USB_OHCI_HCD_PLATFORM n
+USB_OTG_FSM m
+USB_PEGASUS n
+USB_PHY y
+USB_PWC n
+USB_RTL8150 n
+USB_RTL8152 m
+USB_S2255 n
+USB_SERIAL_AIRCABLE n
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CONSOLE y
+USB_SERIAL_CP210X y
+USB_SERIAL_CYBERJACK n
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DEBUG n
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_EMPEG n
+USB_SERIAL_F81232 n
+USB_SERIAL_F8153X n
+USB_SERIAL_FTDI_SIO m
+USB_SERIAL_GARMIN n
+USB_SERIAL_GENERIC y
+USB_SERIAL_IPAQ n
+USB_SERIAL_IPW n
+USB_SERIAL_IR n
+USB_SERIAL_IUU n
+USB_SERIAL_KEYSPAN n
+USB_SERIAL_KEYSPAN_PDA n
+USB_SERIAL_KLSI n
+USB_SERIAL_KOBIL_SCT n
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_METRO n
+USB_SERIAL_MOS7715_PARPORT n
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_NAVMAN n
+USB_SERIAL_OMNINET n
+USB_SERIAL_OPTICON n
+USB_SERIAL_OPTION m
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 m
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_QUALCOMM n
+USB_SERIAL_SAFE n
+USB_SERIAL_SIERRAWIRELESS n
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_SYMBOL n
+USB_SERIAL_TI m
+USB_SERIAL_UPD78F0730 n
+USB_SERIAL_VISOR n
+USB_SERIAL_WHITEHEAT n
+USB_SERIAL_WISHBONE m
+USB_SERIAL_WWAN m
+USB_SERIAL_XIRCOM n
+USB_SERIAL_XSENS_MT m
+USB_SIERRA_NET n
+USB_STKWEBCAM n
+USB_STV06XX n
+USB_USBNET m
+USB_USS720 n
+USB_VIDEO_CLASS m
+USB_VIDEO_CLASS_INPUT_EVDEV y
+USB_VL600 n
+USB_ZR364XX n
+V4L_MEM2MEM_DRIVERS n
+V4L_PLATFORM_DRIVERS n
+V4L_TEST_DRIVERS n
+VFIO_IOMMU_TYPE1 m
+VFIO_MDEV n
+VFIO_NOIOMMU n
+VFIO_PCI n
+VGASTATE m
+VHOST_VSOCK n
+VIDEOBUF2_CORE m
+VIDEOBUF2_MEMOPS m
+VIDEOBUF2_V4L2 m
+VIDEOBUF2_VMALLOC m
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV_DEBUG n
+VIDEO_AK881X n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CPIA2 n
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX25840 n
+VIDEO_DEV m
+VIDEO_EM28XX n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_I2C n
+VIDEO_KS0127 n
+VIDEO_M52790 n
+VIDEO_ML86V7667 n
+VIDEO_MSP3400 n
+VIDEO_MT9M111 n
+VIDEO_MT9T112 n
+VIDEO_MT9V011 n
+VIDEO_MT9V111 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV5695 n
+VIDEO_OV6650 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV772X n
+VIDEO_OV7740 n
+VIDEO_OV9640 n
+VIDEO_RJ54N1 n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SONY_BTF_MPX n
+VIDEO_SR030PC30 n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_TW9910 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_USBTV n
+VIDEO_V4L2 m
+VIDEO_V4L2_I2C y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_VS6624 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIRTIO y
+VIRTIO_BALLOON n
+VIRTIO_BLK y
+VIRTIO_BLK_SCSI n
+VIRTIO_CONSOLE n
+VIRTIO_INPUT n
+VIRTIO_MMIO_CMDLINE_DEVICES n
+VIRTIO_NET y
+VIRTIO_PCI_LEGACY y
+VIRTIO_VSOCKETS n
+VIRT_WIFI n
+VITESSE_PHY n
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VSOCKETS_DIAG m
+VT6655 n
+VT6656 n
+WANT_DEV_COREDUMP y
+WCN36XX n
+WIL6210 n
+WILC1000_SDIO n
+WILC1000_SPI n
+X509_CERTIFICATE_PARSER y
+X86_ACPI_CPUFREQ_CPB y
+X86_AMD_FREQ_SENSITIVITY n
+X86_BOOTPARAM_MEMORY_CORRUPTION_CHECK y
+X86_POWERNOW_K8 n
+X86_PTDUMP_CORE y
+XFRM_ALGO y
+XFRM_IPCOMP m
+XFRM_OFFLOAD y
+XFS_DEBUG n
+XFS_ONLINE_SCRUB n
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT n
+XFS_WARN n
+XILINX_GMII2RGMII n
+XOR_BLOCKS m
+YENTA y
+YENTA_ENE_TUNE y
+YENTA_O2 y
+YENTA_RICOH y
+YENTA_TI y
+YENTA_TOSHIBA y
+ZISOFS y
+ZSTD_COMPRESS m
+ZSTD_DECOMPRESS m
